
.bangding span{ color:#639017 !important; margin-left:15px;}
.bangding{ margin-top:54px; color:#999; font-size:15px}
.huoqu{ position:absolute; right:0px; top:5px; color:#639017; font-size:14px; width:120px; height:30px; text-align:center; line-height:30px; border-left:0px solid #639017;}
.liji{ display:block; width:85%; height:40px; border-radius:3px; background:#eaeaea; color:#999; text-align:center; line-height:40px; margin:0 auto; margin-top:35px;}


.wuliu-top{ width:100%; height:auto; padding-bottom:13px; background:#fff; margin-top:44px;}
.wuliu-left{ margin-left:15px; padding-top:15px; width:25%;}
.wuliu-right{ width:65%; font-size:15px; margin-top:15px; margin-left:10px;}
.wuliu-right a{ color:#e51f36}

.simp_container {
    background: #FFFFFF;
	padding-top:20px;
}
.simp_flowlist li.active .left_rond:after {
    background: #639017;
}
Apply.css:619
.left_rond:after {
    content: "";
    display: block;
    width: 12px;
    height: 12px;
    position: absolute;
    left: -6px;
    top: 0px;
    background: #CCCCCC;
    border-radius: 50%;
}
.simp_flowlist{ margin-left:15px;}
.simp_flowlist li {
    padding: 0 5px 5px 10px;
    border-bottom: 0;
    border-left: 1px solid #e5e5e5;
    position: relative;
	margin-top:-5px;
}
.left_rond:after {
    content: "";
    display: block;
    width: 12px;
    height: 12px;
    position: absolute;
    left: -6px;
    top: 0px;
    background: #CCCCCC;
    border-radius: 50%;
}
.simp_flowlist li.active h3 {
    color: #639017;
}
.simp_flowlist li.active h5 {
    color: #639017;
}

.simp_flowlist li h3 {
    font-size: 14px;
	line-height:15px;
    color: #999999;
    word-break: break-word;
}
.wuliu-bottom{ margin-top:5px; padding-bottom:25px; height:auto; background:#fff;}



.paystyle{font-size:15px; color:#999; margin-left:15px; margin-top:10px;}
.pay {
    height: auto;
    background: #fff;
	margin-top:10px;
}
.pay li {
    height: 45px;
    line-height: 45px;
    border-bottom: 1px solid #e0e0e0;
	position:relative;
}
.biaoshi{ position:absolute; left:15px; top:5px; width:32px;}
.liji1{display:block; width:85%; height:40px; border-radius:3px; background:#639017; color:#fff; text-align:center; line-height:40px; margin:0 auto; margin-top:35px;}
.liji1:hover{ color:#fff;}
.liji:hover{ color:#fff;}


.text{padding-top:60px; width:100%; height:auto; padding-bottom:10px; background:#fff;}
.text p{ margin-left:15px; margin-right:15px;}
.tele{ color:#999; font-size:14px; margin-left:15px;}


.shiming{ width:100%; height:auto; padding-bottom:10px; background:#fff; margin-top:44px;}
.tupian{margin: 0 auto;width: 95%;height: 110px;line-height: 110px;overflow: hidden;border: 1px solid #eaeaea;}
.pai{ width:80%; height:30px; background:#639017; color:#fff; border-radius:3px; text-align:center; line-height:30px; margin:0 auto;}
.wenzi{ color:#999; margin-left:15px; margin-right:15px; margin-top:10px;}


.pic{ display:block;width:60px; margin:0 auto; margin-top:85px; }
.car{ width:80%; height:120px; background:#639017; color:#fff; margin:0 auto; margin-top:65px; border-radius:3px; text-align:center;}
.car img{ display:block; margin:0 auto; padding-top:20px;}
.car a{ color:#fff}


.input{ width:85%; margin:0 auto;}
.shangp-top{ width:100%; height:auto; background:#fafafa;padding-bottom: 10px;}
.liebiao li{ margin-top:5px; height:auto; background:#fff;}
.w60{ width:44%; font-size:14px; margin-top:10px; margin-left:5px;}
.zhuantai{ font-size:13px; color:#639017;margin-top:10px; margin-right:5px;}
.w60 h4{ color:#e51f36; font-size:16px;}
.w60 span{ display:block; font-size:12px; color:#999; margin-top:-5px;}
.shangp-center{ width:100%; height:40px; line-height:40px; text-align:right; color:#666; border-bottom:1px solid #eaeaea;}
.shangp-center a{ color:#e51f36;}
.shangp-bottom{ height:45px;}
.shangp-bottom a{ display:block; float:right; width:100px; height:30px; border-radius:30px; text-align:center; line-height:30px; margin-top:7px;}
.a1{ margin-right:5px; border:1px solid #eaeaea; color:#999;}
.a2{ border:1px solid #f74d61;color:#f74d61; margin-right:5px;}
.tpx {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    position: absolute;
    right: 35px;
    top: 7px;
}
.you-zi {
    position: absolute;
    right: 35px;
    font-size: 14px;
    color: #9b9b9b;
}
.you-zi input{ text-align:right;margin-top: -10px; border:none;}

.shopping{ width:100%; height:150px; margin-top:44px; background:url(../images/beijing.jpg) no-repeat; background-size:100% 100%;}
.tx-tou img{ width:50px; height:50px; display:block; border-radius:25px; border:1px solid #fff; margin:0 auto;}
.tx-tou{ padding-top:25px;}
.name{ text-align:center; color:#fff; margin-top:5px;}
.biaoge{ font-size:13px; height:auto; background:#fff; padding-bottom:13px;}
.color-hui{ color:#999;}
.biaoge table{ margin:0 auto;}
.frist{ border-right:1px solid #eaeaea}
.all{ width:100%; height:auto; background:#fff; margin-top:5px;}
.all-top{ width:100%; height:35px; line-height:35px; font-size:14px; border-bottom:1px solid #eaeaea}
.a11{ color:#333; margin-left:10px;}
.a22{ color:#999; margin-right:10px; font-size:12px !important;}
.all-center a{ color:#999; font-size:13px;}
.all-center{ margin-top:10px; padding-bottom:8px;}
.mt-5{ margin-top:5px;}
.www{ font-size:14px;}
.tubiao{ position:absolute; left:10px;}
.color{ color:#ff0000;}
.color1{ color:#ff8400;}
.color2{ color:#00d4af;}
.color3{ color:#581010;}
.color4{ color:#c43bcd;}
.color5{ color:#2ebc07;}
.color6{ color:#ff4800;}


.content{ width:100%; height:140px; background:#639017; margin-top:44px;}
.keyong{ font-size:13px; color:#fff; text-align:center; display:block; margin-top:5px;}
.strong{color:#fff; text-align:center; display:block; font-weight:700; font-size:16px;}
.xiangxi-top{ font-size:15px; height:40px; line-height:40px;}
.mr-15{ margin-right:15px;}
.xiangxi-top .mui-icon{ margin-top:8px; color:#999 !important; font-size:20px;}
.tx-tou1 img{ width:36px; height:36px; display:block; border-radius:13px; margin-left:15px; margin-top:7px;}
.xiangxi ul li{ width:100%; height:50px; background:#fff; border-bottom:1px solid #eaeaea;}
.shi{ margin-top:5px;}
.shi span{ display:block; margin-left:5px;}
.span{ font-size:14px;}
.span1{ font-size:13px; color:#999;}
.cuti{ font-weight:800; font-size:15px; color:#e51f36; line-height:50px; margin-right:15px;}
.cuti1{ font-size:15px; color:#999; line-height:50px; margin-right:15px;}

.tf-margin-top-44{ margin-top:44px;}
.dizhi{ width:100%; height:auto; background:#fff;padding-bottom: 15px;}
.dizhi-top{ color:#333; margin-left:15px; margin-top:15px;}
.juti{ margin-left:15px; color:#999; font-size:13px; margin-right:25px; line-height:15px; margin-top:5px;}
.right{ font-size:20px; color:#999; margin-top:25px;margin-right:15px;}
.shangp-top1{ width:100%; height:auto; background:#fff;padding-bottom: 10px; margin-top:5px;}
.shangp-top1 img{ margin-top:10px; margin-left:15px;}
.w67{ width:67%;font-size:14px; margin-top:10px; margin-left:5px;}
.w67 h4{ color:#e51f36; font-size:16px;}
.w67 span{ display:block; font-size:12px; color:#999; margin-top:-5px;}
.liuyan{ width:100%; height:auto; background:#fff; margin-top:5px;}
.liuyan-top{ height:40px; border-bottom:1px solid #eaeaea; line-height:40px; font-size:15px;}
.liuyan-bottom{ height:40px; line-height:40px;border-top:1px solid #eaeaea; text-align:right; font-size:14px; padding-right:15px;}
.liuyan-bottom a{ color:#e51f36;}
.gouwu{ height:40px; line-height:40px; font-size:15px; background:#fff; margin-top:5px;}
.money a{ display:block; height:20px; line-height:20px; text-align:right;}
.red{ color:#e51f36;margin-top: 10px;}
.hui{ color:#999; font-size:13px;}
.gouwu1{ height:60px; line-height:60px; font-size:15px; background:#fff; margin-top:5px;}
.footer{ width:100%; height:50px; line-height:50px; background:#fff; border-top:1px solid #eaeaea; position:fixed; bottom:0;}
.footer-left{ width:60%; text-align:right; padding-right:15px; color:#999;}
.footer-left a{color:#e51f36 !important;}
.footer-right{ width:40%; height:50px; background:#639017; color:#fff; text-align:center; display:block;}
.footer-right:hover{ color:#fff;}
.biaoti{ width:100%; height:auto; background:#fff; padding-left:10px; padding-right:10px; padding-top:10px;}
.lin17{ line-height:17px;}
.biaoti span{ color:#e51f36; margin-top:7px; font-weight:700; font-size:18px; display:block;padding-bottom: 5px;}
.wenzi1{ font-size:13px; text-align:center; height:40px; background:#fff; border-top:1px solid #eaeaea; line-height:40px; color:#999}
.add{ display:block; width:95%; height:40px; margin:0 auto; background:#639017; color:#fff; border-radius:3px; text-align:center; line-height:40px;}
.play{ display:block;width:95%;  height:40px; margin:0 auto; background:#e51f36; color:#fff; border-radius:3px; text-align:center; line-height:40px;}
.add:hover,.play:hover{ color:#fff}

.zhuanchu{ width:100%; height:43px; background:#fff; padding-left:15px;}
.leiji{ font-size:13px; text-align:center; color:#fff;}

.leibiao{ width:100%; height:auto; line-height:43px; background:#fff;}
.color-333{ color:#333}
.leibiao li{ border-bottom:1px solid #eaeaea;height:43px;}
.city-zhi{ font-size:14px; color:#999;}


.fendian li{ width:100%; height:auto; background:#fff; margin-top:5px;}
.name3{ margin-top:15px;}
.name3 span{ display:block; float:left; margin-left:5px;}
.red1{ font-weight:700; color:#e51f36; font-size:17px;}
.right2{ margin-right:15px; margin-top:15px;}
.right3{ margin-right:15px; margin-top:15px; color:#639017;}
.touxiang img{ display:block; margin:0 auto; margin-top:85px; width:76px; height:76px; border-radius:38px;}
.yao{ font-size:15px; text-align:center; display:block; margin-top:5px;}
.erweima{ width:120px; height:120px; background:#fff; margin:0 auto; margin-top:10px;}
.erweima img{width:100px; height:100px; margin-left:10px; margin-top:10px;}


.myaddress li{ width:100%; height:auto; background:#fff; margin-top:5px;}
.add-top span{ display:block;}
.add-top{ width:90%; margin:0 auto; margin-top:15px;}
.mingxi{width:90%; margin:0 auto; color:#999; font-size:14px; margin-top:5px; line-height:16px;}
.address-bottom{width:90%; margin:0 auto; height:35px; line-height:35px; border-top:1px solid #eaeaea; margin-top:7px;}
.bott-left a{ display:block; float:left; color:#639017; font-size:13px;}
.nott-right a{ color:#999; font-size:13px;}
.bott-left a img{ margin-top:9px; display:block; margin-right:5px;}

.add-jia span{ display:block; float:left; font-size:12px !important;}
.ml-5{ margin-left:5px;}
.shuliang span{ display:block;margin-top:2px; margin-left:20px;}


.tixan li{ width:100%; height:auto; padding:10px; border-bottom:1px solid #eaeaea; background:#fff;}
.tixan li span{ display:block;}
.tixian{ font-size:13px; color:#999;}
.tx2{ font-weight:700; font-size:16px; color:#e51f36; text-align:right;}
.tixing{float: left;position: relative;left: 50%; top:40px;}
.tixing span{ display:block; float:left;}
.tishi{ font-weight:700; font-size:23px; color:#e31a1a; margin-top:25px;}
.ss{float: left;position: relative;left: -50%;}
.tixianjin{ text-align:center; margin-top:30px;}


.search{ position:absolute; width:86%; top:55px; z-index:99; left:50%; margin-left:-43%;}
.yuan{ width:46px; height:46px; background:#fb9132; border-radius:23px;box-shadow: 0px 0px 10px #fcad66; margin:0 auto; margin-top:18px;}
.qufen{ width:100%; height:100px; background:#fff; font-size:14px;}
.dingdan{ color:#333; margin-top:3px;}
.yuan1{ width:46px; height:46px; background:#f74d61; border-radius:23px;box-shadow: 0px 0px 10px #fd7182; margin:0 auto; margin-top:18px;}
.yuan2{ width:46px; height:46px; background:#21e6e4; border-radius:23px;box-shadow: 0px 0px 10px #56f5f3; margin:0 auto; margin-top:18px;}
.yuan img,.yuan1 img,.yuan2 img{ display:block; margin:0 auto; margin-top:10px; padding-top:10px; width:26px;}
#mingcheng{ width:100%; background:#fff; margin-top:5px;}
.miaoshu{ font-size:13px;margin-left: 3px; margin-right: 3px; color:#333;}
.liebiao2{padding-left: 6px;padding-right: 6px; width:100%; height:auto; background:#fff; margin-top:5px;padding-bottom: 10px;}
.money1{ font-weight:600; font-size:17px; color:#e51f36; margin-top:2px;}
.kuan{ width:96%; margin:0 auto; border:1px solid #eaeaea; margin-top:6px;}


.bigbox{ width:100%; height:450px; background:#fff; display:none;z-index:999999; position:fixed; left:50%; margin-left:-50%;}
.mask{
	background:rgba(0,0,0,.2);
	position:fixed;
	left:0;
	top:45px;
	right: 0;
	bottom: 0;
	z-index:99;
}
.tupianjie{ width:86px; height:86px; position:absolute; left:20px; top:-23px;}
.chose span{ display:block; margin-left:110px;}
.jiege{ font-weight:bold; color:#e51f36; font-size:18px; margin-top:10px;}
.chose1{ color:#999; font-size:13px;}
.delet{ position:absolute; right:10px;top: 10px;color: #999;}
.color-fenlei{ width:96%; margin:0 auto; margin-top:25px; border-top:1px solid #eaeaea;}
.color-fenlei span{ margin-left:15px;padding-top: 10px;display: block;}
.color-fenlei ul li{ padding:5px 10px; background:#f5f5f5; border-radius:3px; color:#999; float:left;margin-left: 15px;margin-top: 10px;}
.sure{ width:90%; height:40px; margin:0 auto; margin-top:23px; font-size:17px;background:#639017; color:#fff; border-radius:3px; text-align:center; line-height:40px;}


.shangping li{ width:100%; height:auto; background:#fff; padding-bottom:15px; margin-top:5px;}
.xuan{margin-left: 10px;margin-top: 45px;}
.xuan1{margin-left: 5px;margin-top: 15px;}
.w61{ width:61%;font-size:14px; margin-top:10px; margin-left:5px;}
.w61 h4{ color:#e51f36; font-size:16px;}
.w61 span{ display:block; font-size:12px; color:#999; margin-top:-5px;}
.f13{ font-size:13px;color:#333;}


.jiesuan{ width:100%; height:50px; background:#fff; position:fixed; bottom:50px; border-top:1px solid #eaeaea; line-height:50px;}
.jiesuan-left a{ display:block; float:left;}
.jiesuan-left img{ margin-top:15px; display:block; margin-right:3px;}
.jiesuan-center a{ color:#999; margin-left:10px;}
.jiesuan-right{ width:130px; height:50px; color:#fff; display:block; background:#639017; text-align:center;}
.jiesuan-right:hover{ color:#fff;}